
.form-table {
    text-align: left;
}

.midashi {
    border-bottom: 3px solid #c00!important;
    border: 1px solid #ffffff;
    font-weight: bold;
    margin: 20px 0px 0px!important;  /*----　「上」､「左右」､「下」を指定　-----*/
}


.form-table .midashi {
    background: #ffffff;
    font-size: 18px;
    padding: 40px 15px 10px 0px ; /*----　「上」､「右」､「下」､「左」　-----*/
}


  
@media only screen and (max-width:479px) {
.form-table .midashi {
    font-size: 16px;
    padding: 20px 15px 10px 0px ; /*----　「上」､「右」､「下」､「左」　-----*/
}
}




.form-table input {
    font-size: 18px;
    padding: 10px;
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Chrome, Safari */
        }

        

#paymentmethod {
    font-size: 18px!important;
    padding: 10px;
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Chrome, Safari */
       }
      
   @media screen and (max-width: 480px) { #paymentmethod {font-size: 13px!important;} }



#sinm1 {
    font-size: 18px;
    padding: 10px;
    width: 100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Chrome, Safari */
        }

 @media screen and (max-width: 480px) { #sinm1 {font-size: 15px; } }





.device{
    margin:0;
    padding:10px 20px 20px;
    text-align:center;
    }
    
    
    .device a:link {
    color:#fff;
    text-decoration:none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    }
    .device a:hover {
    color:#fff;
    text-decoration:none;
    opacity:0.7;
    filter:alpha(opacity=70);
    -webkit-transition:0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -o-transition:0.3s ease-in-out;
    transition:0.3s ease-in-out;
    }
    .device a:visited {color:#fff;text-decoration:none;}
    


    
    .form-btn {
    width:100%;
    margin:20px auto;
    padding:20px 0;
    display:inline-block;
    font-size:120%;
    font-weight:bold;
    text-decoration:none;
    border:solid 1px #6a9700;
    color:#fff;
    text-shadow:0 2px 0 rgba(0,0,0,0.3);
    text-align:center;
    background:-moz-linear-gradient(top, #afe51f, #59b802);
    background:-webkit-linear-gradient(top, #afe51f, #59b802);
    background:linear-gradient(to bottom, #afe51f, #59b802);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    }
   

    /*----　min-width 画面サイズが769px以上に適用　-----*/

    @media screen and (min-width:769px){
    .device{
    width:768px;
    margin:0 auto;
    padding:10px 0px 20px;
    text-align:center;
    }
    .device a:link {
    color:#fff;
    text-decoration:none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    }
    .device a:hover {
    color:#fff;
    text-decoration:none;
    opacity:0.7;
    filter:alpha(opacity=70);
    -webkit-transition:0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -o-transition:0.3s ease-in-out;
    transition:0.3s ease-in-out;
    }
    .device a:visited {color:#fff;text-decoration:none;}
    
  
    
    .form-btn {
    width:500px;
    margin:20px auto;
    padding:20px 0;
    display:inline-block;
    font-size:24px;
    font-weight:bold;
    letter-spacing:1px;
    text-decoration:none;
    border:solid 1px #6a9700;
    color:#fff;
    text-shadow:0 2px 0 rgba(0,0,0,0.3);
    text-align:center;
    background:-moz-linear-gradient(top, #afe51f, #59b802);
    background:-webkit-linear-gradient(top, #afe51f, #59b802);
    background:linear-gradient(to bottom, #afe51f, #59b802);
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    }
    }

    /*インラインボックス（スクロール）*/
    .inbox {
        margin: 0 0 30px 0;
        border: solid 1px #ccc;
        width: 90%;
        height: 150px;
        padding: 25px;
        overflow: auto;
    }
    .inbox p {
        font-size: 90%;
        color: #999;
    }

    .form-table {
     width: 100%;
     border-collapse: collapse;
    }
        
    .form-table  th,td {
    padding: 10px 15px;
    border: 1px solid #ddd;
    }
        
    .form-table  th {
    background: #f4f4f4;
    width: 30%;
    text-align: left;
    }



    @media screen and (max-width: 480px) {
    .form-table  th,td {
    width: auto;
    display: block;
    border-top: none;
    
    }
    }


    ul {
    list-style: none;
    padding-left: 0;
    text-align: center;
    }




        

        /*---------- 必須 ----------*/

        .Form-Item-Label {
            width: 100%;
            max-width: 248px;
            letter-spacing: 0.05em;
            font-weight: bold;
            font-size: 18px;
          }

          
          @media screen and (max-width: 480px) {
            .Form-Item-Label {
              max-width: inherit;
              display: flex;
              align-items: center;
              font-size: 15px;
            }
          }


          .Form-Item-Label.isMsg {
            margin-top: 8px;
            margin-bottom: auto;
          }
          @media screen and (max-width: 480px) {
            .Form-Item-Label.isMsg {
              margin-top: 0;
            }
          }


          .Form-Item-Label-Required {
            border-radius: 6px;
            margin-left : 10px;
            padding-top: 3px;
            padding-bottom: 3px;
            width: 48px;
            display: inline-block;
            text-align: center;
            background: #dd0000;
            color: #fff;
            font-size: 12px;
          }

          @media screen and (max-width: 480px) {
            .Form-Item-Label-Required {
              border-radius: 4px;
              padding-top: 4px;
              padding-bottom: 4px;
              width: 32px;
              font-size: 10px;
            }
          }




/*---------- confirm.php 【開始】----------*/


#container{
    width: 680px;
    margin: 0 auto;
    padding-top: 40px;
}


@media screen and (max-width: 480px) {
  #container{
    width: 100%;
  }
  }




.table {
    width: 100%;
    border-collapse: collapse;
   }
       
   .table th,td {
   padding: 10px 15px;
   border: 1px solid #ddd;
   }
       
   .table  th {
   background: #f4f4f4;
   width: 30%;
   text-align: left;
   }


   @media screen and (max-width: 480px) {
    .table  th,td {
    width: auto;
    display: block;
    border-top: none;
    
    }
    }



  /*----　 次のステップに進む　-----*/
   .submit{
    background-color: #34495e;
    color:#fff;
    padding: 10px 10px; /*----　 「上下」と「左右」を指定　-----*/
    border-radius: 6px;
    }

    /*----　 戻る　-----*/
    .back{
    padding: 10px 10px; /*----　 「上下」と「左右」を指定　-----*/
    border-radius: 6px;
        }



/*---------- confirm.php 【終了】----------*/


/*---------- thanks.html 【開始】----------*/



/*----　min-width 画面サイズが769px以上に適用　-----*/

.thanks_under {
  border-bottom: solid 3px #c00;
}

.thanks_coursename {
  font-size: 20px;
  font-weight: bold;
  background-color: #0070BD;
padding: 12px 15px;
     color: #FFFFFF;
  }

  .thanks_contents{
    margin-top: 50px;
    font-size: 20px;
    font-weight: bold;
    }
    

  @media screen and (max-width: 480px) {.thanks_contents{font-size: 18px;} }
  
/*本文の幅を狭くする*/
.n-conts{padding: 0 10%;}

@media screen and (max-width: 480px) {
  .n-conts{
    padding: 0 ;
    font-size: 15px;
    text-align:left;
  } }




.sign-box {
  color: #000;
  font-size: 18px;
  /* font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "MS P明朝", serif; */
  text-align:center;
  font-weight: bold;
  line-height: 1.5;
  margin: 30px 0;
}



#footer{
  margin:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:200%;
  text-align:center;
  padding:15px;
  color:#CCCCCC;
  background-color:#524f4f;
  }
  #footer a:link {color:#ccc;text-decoration:none;}
  #footer a:visited {color:#ccc;text-decoration:none;}
  #footer a:hover {color:#ccc;text-decoration:underline;}
  


/* ステップバー　装飾【開始】 */

.progressbar {
  display: flex;
  flex-wrap: wrap;
}
.progressbar .item {
    position: relative;
    width: 33%;
    text-align: center;
    position: relative;
    align-items: center;
    justify-content: center;
    padding: 13px 0;
    line-height: 1.5;
    background: #F5F5F5;
    color: #999999;
}
.progressbar .item:not(:last-child)::before,
.progressbar .item:not(:last-child)::after {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 100%;
    content: '';
    border: 37px solid transparent;
    border-left: 20px solid #F5F5F5;
    margin: auto;
}
.progressbar .item:not(:last-child)::before {
    margin-left: 1px;
    border-left-color: #FFF;
}

@media screen and (max-width: 767px) {
.progressbar .item {
    font-size: 11px;
    line-height: 1.4;
    padding: 10px 0;
}
.progressbar .item:not(:last-child)::before,
.progressbar .item:not(:last-child)::after {
    border-width: 25px;
    border-left-width: 12px;
}
}

/* active */

.progressbar .item.active {
    z-index: 1;
    background: #0070BD;
    color: #FFF;
}
.progressbar .item.active:not(:last-child)::after {
    border-left-color: #0070bd;
}
.progressbar .item.active:not(:last-child)::before {
    border-left: none;
}


/* ステップバー　装飾【終了】 */



/* レスポンシブでPC・SPで改行位置を切り替える*/


@media screen and (min-width: 750px){   
  .pc { display:inline; }
  .sp { display:none; }
}
@media screen and (max-width: 751px){   
  .pc { display:none; }
  .sp { display:inline; }
}


/*---------- thanks.html 【終了】----------*/

  /*---------- フォーム ----------*/
input[type="text"], textarea, select {
border:0;
padding:15px;
font-size:100%;
letter-spacing:1px;
border:solid 1px #ccc;
text-align:center;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
input[type="text"]:focus,
textarea:focus {
box-shadow: 0 0 7px #999999;
border: 1px solid #666;
}

input[type="email"], textarea, select {
border:0;
padding:10px;
font-size:18px;
letter-spacing:1px;
border:solid 1px #ccc;
text-align:center;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
input[type="email"]:focus,
textarea:focus {
box-shadow: 0 0 7px #999999;
border: 1px solid #666;
}

input[type="tel"], textarea, select {
border:0;
padding:10px;
font-size:18px;
letter-spacing:1px;
color:#000;
border:solid 1px #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}
input[type="tel"]:focus,
textarea:focus {
box-shadow: 0 0 7px #999999;
border: 1px solid #666;
}

/* Chrome, Safari */
::-webkit-input-placeholder{
color:#999;
}
/* Firefox */
::-moz-placeholder{
color:#999;
}
/* Firefox 18以前 */
:-moz-placeholder{
color:#999;
}
/* IE */
:-ms-input-placeholder{
color:#999;
}

input[type="submit"],input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:solid 1px #6a9700;
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
  opacity:0.7;
filter:alpha(opacity=70);
-webkit-transition:0.3s ease-in-out;
-moz-transition:0.3s ease-in-out;
-o-transition:0.3s ease-in-out;
transition:0.3s ease-in-out;
}


.button {
width:100%;
margin:0 auto;
padding:20px 0;
display:inline-block;
font-size:120%;
font-weight:bold;
text-decoration:none;
border:solid 1px #6a9700;
color:#fff;
text-shadow:0 2px 0 rgba(0,0,0,0.3);
text-align:center;
background:-moz-linear-gradient(top, #afe51f, #59b802);
background:-webkit-linear-gradient(top, #afe51f, #59b802);
background:linear-gradient(to bottom, #afe51f, #59b802);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
input:hover {
opacity:0.7;
filter:alpha(opacity=70);
}
.selectbox select {
background: url(img/arrow_pull.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#fff 100%);
background: url(img/arrow_pull.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#fff 100%);
background-size: 20px, 100%;
padding:10px 30px 10px 10px;
margin-bottom:10px;
}
select::-ms-expand {
display: none;
}

@media screen and (min-width:769px){
input[type="text"], textarea, select {
border:0;
padding:20px;
font-size:20px;
letter-spacing:1px;
color:#000;
border:solid 1px #ccc;
text-align:center;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
input[type="text"]:focus,
textarea:focus {
box-shadow: 0 0 7px #999999;
border: 1px solid #666;
}

input[type="email"], textarea, select {
border:0;
padding:10px;
font-size:18px;
letter-spacing:1px;
border:solid 1px #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
input[type="email"]:focus,
textarea:focus {
box-shadow: 0 0 7px #999999;
border: 1px solid #666;
}

input[type="tel"], textarea, select {
border:0;
padding:10px;
font-size:18px;
letter-spacing:1px;
border:solid 1px #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}
input[type="tel"]:focus,
textarea:focus {
box-shadow: 0 0 7px #999999;
border: 1px solid #666;
}

input[type="submit"],input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:solid 1px #6a9700;
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
  opacity:0.7;
filter:alpha(opacity=70);
-webkit-transition:0.3s ease-in-out;
-moz-transition:0.3s ease-in-out;
-o-transition:0.3s ease-in-out;
transition:0.3s ease-in-out;
}
.selectbox select {
background: url(img/arrow_pull.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#fff 100%);
background: url(img/arrow_pull.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#fff 100%);
background-size: 20px, 100%;
padding:10px 30px 10px 10px;
margin-bottom:20px;
}
select::-ms-expand {
display: none;
}

.button {
width:500px;
margin:0 auto;
padding:20px 0;
display:inline-block;
font-size:24px;
font-weight:bold;
letter-spacing:1px;
text-decoration:none;
border:solid 1px #6a9700;
color:#fff;
text-shadow:0 2px 0 rgba(0,0,0,0.3);
text-align:center;
background:-moz-linear-gradient(top, #afe51f, #59b802);
background:-webkit-linear-gradient(top, #afe51f, #59b802);
background:linear-gradient(to bottom, #afe51f, #59b802);
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
input:hover {
opacity:0.7;
filter:alpha(opacity=70);
}
}

/* Chrome, Safari */
::-webkit-input-placeholder{
color:#999;
}
/* Firefox */
::-moz-placeholder{
color:#999;
}
/* Firefox 18以前 */
:-moz-placeholder{
color:#999;
}
/* IE */
:-ms-input-placeholder{
color:#999;
}


#form{
margin:0;
padding:25px 0 35px 0;
background:#f2f2f2;
}
@media screen and (min-width:769px){
#form{
margin:0;
padding:45px 0 75px 0;
}
}

.mt{margin-top:25px;}
@media screen and (min-width:769px){.mt{margin-top:45px;}}

.space{margin-top:30px;}

/*　画面サイズが480pxまでこのファイルのスタイルが適用される。*/
@media screen and (max-width:480px){
  .space {
    margin-top: 0px;
}
}